[GEARS]
UP=6380
DOWN=4300
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.28

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=1.06
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=1.8

[LOOKAHEAD]
BASE=18.3
GAS_BRAKE_LOOKAHEAD=0

[HEADER]
VERSION=3

[ULTRA_GRIP]
VALUE=1.2

[PHYSICS_HINTS]
AERO_HINT=1

